.upload-box{
	font-size:16px;
	background:white;
	border-radius:20px;
	box-shadow:5px 5px 10px black;
	outline:none;
	padding:10px;
	width: 80%;
}

::-webkit-file-upload-button {
	color:black;
	background:#96C291;
	border-radius:10px;
	box-shadow:1px 0 1px 1px #6b4559;
}

::-webkit-file-upload-button:hover {
	background:#438a5e;
}